.version.slotenmaker_bonheiden__mechelen /* version checker */
{
	color: #000015;
	background-color: #32C86D;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	margin-right: auto;
	background-color: transparent;
	z-index: 1;
	border-color: #000000;
	border-width: 0px;
	margin-left: auto;
	width: 100%;
	background-image: none;
}

#u8860-4
{
	font-weight: bold;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	background-color: transparent;
	min-height: 4px;
}

#u6224
{
	width: 100%;
	position: relative;
}

#u6213-4,#u6221-4,#u6234-4
{
	position: relative;
	min-height: 4px;
}

#u8857-10
{
	color: #000000;
	font-weight: normal;
	font-size: 14px;
	position: relative;
	background-color: transparent;
}

#u6413
{
	position: relative;
	min-width: 30px;
	height: 445px;
}

#u6223_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#u6217,#u6219-19
{
	margin-right: -10000px;
	position: relative;
}

#u8858-4
{
	color: #F7931E;
	font-weight: bold;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	background-color: transparent;
	min-height: 1px;
}

#u6235-4,#u6215-25
{
	min-height: 1px;
	position: relative;
}

.html
{
	background-color: #FFFFFF;
}

#u6404-12,#u6477,#u6222-27,#u6205,#u6227,#u6211,#u6525,#u6511,#u6233-22,body
{
	position: relative;
}

#pu6217,#u6224_img,#u6205_img,#u6227_img,#u6211_img,#u6525_img,#u6511_img
{
	width: 100%;
}

@media (min-width: 801px), print
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 3362px;
		padding-top: 9px;
		padding-bottom: 20px;
		max-width: 1200px;
	}

	#pu6217
	{
		z-index: 9;
	}

	#u6217
	{
		z-index: 9;
		width: 105px;
		left: 1.67%;
	}

	#u6236-7
	{
		z-index: 15;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
		width: 70.5%;
		left: 27.84%;
	}

	#u6203-4
	{
		z-index: 11;
		min-height: 4px;
		margin-top: 7px;
		position: relative;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u6204-7
	{
		z-index: 2;
		min-height: 36px;
	}

	#u6204-7-bw
	{
		z-index: 2;
		min-height: 36px;
		margin-top: 24px;
	}

	#u6226
	{
		z-index: 22;
		min-height: 564.7px;
		padding-bottom: 0px;
	}

	#u6226_align_to_page
	{
		margin-left: auto;
		margin-right: auto;
		position: relative;
		padding-top: 379px;
		padding-bottom: 42px;
		margin-bottom: -7px;
	}

	#u6202-4
	{
		z-index: 23;
		min-height: 4px;
		position: relative;
		width: 8.42%;
		left: 1.67%;
	}

	#u6349
	{
		z-index: 146;
		margin-top: 17px;
		position: relative;
		width: 96.67%;
		left: 1.67%;
	}

	#u6226-bw
	{
		z-index: 22;
		min-height: 564.7px;
		margin-top: -7px;
	}

	#u8860-4
	{
		z-index: 187;
		margin-top: 25px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#pu6404-12
	{
		z-index: 148;
		margin-top: 22px;
		width: 100%;
	}

	#u6404-12
	{
		z-index: 148;
		margin-right: -10000px;
		margin-top: 5px;
		width: 60.59%;
		left: 1.67%;
	}

	#u6477
	{
		z-index: 27;
		padding-bottom: 0px;
		margin-right: -10000px;
		width: 35%;
		left: 63.34%;
	}

	#u6224
	{
		z-index: 28;
	}

	#u6235-4
	{
		z-index: 30;
		margin-top: 9px;
		width: 100%;
	}

	#u8859-4
	{
		z-index: 201;
		background-color: transparent;
		color: #F15A24;
		font-size: 20px;
		line-height: 24px;
		font-weight: bold;
		margin-top: 22px;
		position: relative;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u6222-27
	{
		z-index: 34;
		margin-top: 22px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#pu6205
	{
		z-index: 65;
		margin-top: 41px;
		width: 100%;
	}

	#u6205
	{
		z-index: 65;
		margin-bottom: -1px;
		margin-right: -10000px;
		margin-top: -1px;
		width: 31.09%;
		left: 1.76%;
	}

	#u6227
	{
		z-index: 63;
		margin-bottom: -1px;
		margin-right: -10000px;
		margin-top: -1px;
		width: 31.09%;
		left: 34.5%;
	}

	#u6211
	{
		z-index: 61;
		margin-bottom: -1px;
		margin-right: -10000px;
		margin-top: -1px;
		width: 31.09%;
		left: 67.34%;
	}

	#pu6213-4
	{
		z-index: 67;
		margin-top: 10px;
		width: 100%;
	}

	#u6213-4
	{
		z-index: 67;
		margin-right: -10000px;
		width: 31.09%;
		left: 1.84%;
	}

	#u6221-4
	{
		z-index: 71;
		margin-right: -10000px;
		width: 31.09%;
		left: 34.59%;
	}

	#u6234-4
	{
		z-index: 75;
		margin-right: -10000px;
		width: 31.09%;
		left: 67.42%;
	}

	#u8857-10
	{
		z-index: 191;
		min-height: 8px;
		margin-top: 28px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#pu6422-10
	{
		z-index: 161;
		margin-top: 32px;
		width: 100%;
	}

	#u6422-10,#u6422-10-bw
	{
		z-index: 161;
		min-height: 36px;
	}

	#u6482-10
	{
		z-index: 173;
		min-height: 36px;
	}

	#u6482-10-bw
	{
		z-index: 173;
		min-height: 36px;
		margin-top: 10px;
	}

	#u6413
	{
		z-index: 160;
		margin-top: 33px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u6223
	{
		z-index: 126;
		min-height: 169px;
		padding-bottom: 25px;
	}

	#u6219-19
	{
		z-index: 127;
		margin-top: 16px;
		width: 96.75%;
		left: 1.59%;
	}

	#u6223-bw
	{
		z-index: 126;
		min-height: 169px;
		margin-top: 46px;
	}

	#pu6511
	{
		z-index: 183;
		margin-top: 45px;
		width: 100%;
	}

	#u6511
	{
		z-index: 183;
		margin-right: -10000px;
		width: 47.5%;
		left: 1.59%;
	}

	#u6525
	{
		z-index: 185;
		margin-right: -10000px;
		width: 47.5%;
		left: 50.84%;
	}

	#u8858-4
	{
		z-index: 205;
		margin-top: 28px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u6451
	{
		z-index: 171;
		margin-top: 25px;
		position: relative;
		width: 96.67%;
		margin-left: 1.59%;
	}

	#u6451_img
	{
		padding-bottom: 0.08620689655172414%;
		width: 100%;
	}

	#u6233-22
	{
		z-index: 79;
		margin-top: 43px;
		width: 96.67%;
		margin-left: 1.59%;
	}

	#u6215-25
	{
		z-index: 101;
		margin-top: 31px;
		width: 96.75%;
		margin-left: 1.67%;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 3390px);
	}

	#u6349_img
	{
		width: 100%;
	}

	#u6422-8,#u6482-8,#u6204-5
	{
		padding: 5px 5px 18px;
	}
}

@media (min-width: 431px) and (max-width: 800px)
{
	#muse_css_mq
	{
		background-color: #000320;
	}

	#bp_800.active
	{
		display: block;
	}

	#page
	{
		min-height: 2924px;
		padding-top: 9px;
		padding-bottom: 23px;
		max-width: 800px;
	}

	#pu6217
	{
		z-index: 2;
	}

	#u6217
	{
		z-index: 2;
		width: 108px;
		left: 1.63%;
	}

	#u6236-7
	{
		z-index: 4;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
		width: 71.63%;
		left: 26.75%;
	}

	#u6231-4
	{
		z-index: 12;
		min-height: 4px;
		margin-top: 10px;
		position: relative;
		width: 96.63%;
		margin-left: 1.63%;
	}

	#u6364-7
	{
		z-index: 137;
		min-height: 79px;
	}

	#u6364-7-bw
	{
		z-index: 137;
		min-height: 79px;
		margin-top: 23px;
	}

	#u6226
	{
		z-index: 11;
		min-height: 362px;
		padding-bottom: 24px;
	}

	#u6226_align_to_page
	{
		margin-left: auto;
		margin-right: auto;
		position: relative;
		margin-bottom: -1px;
	}

	#u6349
	{
		z-index: 135;
		position: relative;
		margin-right: -10000px;
		margin-top: 290px;
		width: 95%;
		left: 2.5%;
	}

	#u6226-bw
	{
		z-index: 11;
		min-height: 362px;
		margin-top: -1px;
	}

	#u8860-4
	{
		z-index: 173;
		margin-top: 22px;
		width: 96.63%;
		margin-left: 1.63%;
	}

	#pu6404-12
	{
		z-index: 144;
		margin-top: 28px;
		width: 100%;
	}

	#u6404-12
	{
		z-index: 144;
		margin-right: -10000px;
		width: 51.63%;
		left: 1.63%;
	}

	#u6477
	{
		z-index: 16;
		margin-right: -10000px;
		width: 43.5%;
		left: 54.88%;
	}

	#u6224
	{
		z-index: 17;
	}

	#u6235-4
	{
		z-index: 19;
		margin-top: 7px;
		width: 99.14%;
	}

	#u8859-4
	{
		z-index: 187;
		background-color: transparent;
		color: #F15A24;
		font-size: 20px;
		line-height: 24px;
		font-weight: bold;
		margin-top: 24px;
		position: relative;
		width: 96.25%;
		margin-left: 1.63%;
	}

	#u6222-27
	{
		z-index: 23;
		margin-top: 35px;
		width: 96.25%;
		margin-left: 1.76%;
	}

	#pu6205
	{
		z-index: 54;
		margin-top: 33px;
		width: 100%;
	}

	#u6205
	{
		z-index: 54;
		margin-bottom: -1px;
		margin-right: -10000px;
		margin-top: -1px;
		width: 31.13%;
		left: 1.63%;
	}

	#u6227
	{
		z-index: 52;
		margin-bottom: -1px;
		margin-right: -10000px;
		margin-top: -1px;
		width: 31.13%;
		left: 34.38%;
	}

	#u6211
	{
		z-index: 50;
		margin-bottom: -1px;
		margin-right: -10000px;
		margin-top: -1px;
		width: 31.13%;
		left: 67.13%;
	}

	#pu6213-4
	{
		z-index: 56;
		margin-top: 11px;
		width: 100%;
	}

	#u6213-4
	{
		z-index: 56;
		margin-right: -10000px;
		width: 31.13%;
		left: 1.63%;
	}

	#u6221-4
	{
		z-index: 60;
		margin-right: -10000px;
		width: 31.13%;
		left: 34.5%;
	}

	#u6234-4
	{
		z-index: 64;
		margin-right: -10000px;
		width: 31.13%;
		left: 67.25%;
	}

	#u8857-10
	{
		z-index: 177;
		min-height: 1px;
		margin-top: 29px;
		width: 96%;
		margin-left: 2%;
	}

	#u6482-10
	{
		z-index: 159;
		min-height: 24px;
	}

	#u6482-10-bw
	{
		z-index: 159;
		min-height: 24px;
		margin-top: 62px;
	}

	#u6413
	{
		z-index: 156;
		margin-top: 25px;
		width: 96.63%;
		margin-left: 1.76%;
	}

	#u6223
	{
		z-index: 115;
		min-height: 171px;
		padding-bottom: 19px;
	}

	#u6219-19
	{
		z-index: 116;
		margin-top: 18px;
		width: 95%;
		left: 2.5%;
	}

	#u6223-bw
	{
		z-index: 115;
		min-height: 171px;
		margin-top: 33px;
	}

	#pu6511
	{
		z-index: 169;
		margin-top: 23px;
		width: 100%;
	}

	#u6511
	{
		z-index: 169;
		margin-right: -10000px;
		width: 47.5%;
		left: 1.63%;
	}

	#u6525
	{
		z-index: 171;
		margin-right: -10000px;
		width: 47.5%;
		left: 50.88%;
	}

	#u8858-4
	{
		z-index: 191;
		margin-top: 12px;
		width: 96.63%;
		margin-left: 1.63%;
	}

	#u6451
	{
		z-index: 157;
		margin-top: 13px;
		position: relative;
		width: 96.63%;
		margin-left: 1.63%;
	}

	#u6233-22
	{
		z-index: 68;
		min-height: 171px;
		margin-top: 35px;
		width: 96.75%;
		margin-left: 1.5%;
	}

	#u6215-25
	{
		z-index: 90;
		margin-top: 30px;
		width: 96.75%;
		margin-left: 1.5%;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 2956px);
	}

	body
	{
		overflow-x: hidden;
	}

	#u6349_img,#u6451_img
	{
		width: 100%;
	}

	#u6482-8
	{
		padding: 5px 5px 18px;
	}

	#u6364-5
	{
		padding: 5px 5px 14px;
	}
}

@media (max-width: 430px)
{
	#muse_css_mq
	{
		background-color: #0001ae;
	}

	#bp_430.active
	{
		display: block;
	}

	#page
	{
		min-height: 4480px;
		padding-top: 8px;
		padding-bottom: 20px;
		max-width: 430px;
	}

	#pu6217
	{
		z-index: 9;
	}

	#u6217
	{
		z-index: 9;
		width: 108px;
		left: 1.63%;
	}

	#u6232-7
	{
		z-index: 16;
		position: relative;
		margin-right: -10000px;
		margin-top: 4px;
		width: 69.07%;
		left: 28.61%;
	}

	#u6203-4
	{
		z-index: 11;
		min-height: 4px;
		margin-top: 12px;
		position: relative;
		width: 96.52%;
		margin-left: 1.63%;
	}

	#u6226
	{
		z-index: 15;
		height: 235px;
	}

	#u6226-bw
	{
		z-index: 15;
		margin-top: 10px;
		height: 235px;
	}

	#u9546
	{
		z-index: 179;
		position: relative;
		width: 100%;
	}

	#u6204-7
	{
		z-index: 2;
		min-height: 71px;
	}

	#u6204-7-bw
	{
		z-index: 2;
		min-height: 71px;
		margin-top: -1px;
		margin-bottom: -1px;
	}

	#u8860-4
	{
		z-index: 181;
		margin-top: 36px;
		width: 95.35%;
		margin-left: 2.33%;
	}

	#u6404-12
	{
		z-index: 148;
		margin-top: 17px;
		width: 95.35%;
		margin-left: 2.33%;
	}

	#u6477
	{
		z-index: 23;
		margin-top: 33px;
		width: 90.7%;
		margin-left: 4.42%;
	}

	#u6224
	{
		z-index: 24;
	}

	#u6235-4
	{
		z-index: 26;
		margin-top: 10px;
		width: 100%;
	}

	#u8861-4
	{
		z-index: 199;
		background-color: transparent;
		color: #F15A24;
		font-size: 18px;
		line-height: 22px;
		font-weight: bold;
		margin-top: 15px;
		position: relative;
		width: 95.35%;
		margin-left: 2.33%;
	}

	#u6222-27
	{
		z-index: 30;
		margin-top: 23px;
		width: 95.12%;
		margin-left: 2.33%;
	}

	#u6205
	{
		z-index: 61;
		margin-top: 17px;
		width: 90.7%;
		margin-left: 4.19%;
	}

	#u6213-4
	{
		z-index: 63;
		margin-top: 9px;
		width: 90.47%;
		margin-left: 4.66%;
	}

	#u6227
	{
		z-index: 59;
		margin-top: 25px;
		width: 90.7%;
		margin-left: 4.19%;
	}

	#u6221-4
	{
		z-index: 67;
		margin-top: 11px;
		width: 90.47%;
		margin-left: 4.66%;
	}

	#u6211
	{
		z-index: 57;
		margin-top: 23px;
		width: 90.7%;
		margin-left: 4.19%;
	}

	#u6234-4
	{
		z-index: 71;
		margin-top: 12px;
		width: 90.7%;
		margin-left: 4.42%;
	}

	#u6216-6
	{
		z-index: 75;
		min-height: 23px;
		margin-top: 30px;
		position: relative;
		width: 95.35%;
		margin-left: 2.1%;
	}

	#u8857-10
	{
		z-index: 185;
		min-height: 2px;
		margin-top: 30px;
		width: 95.35%;
		margin-left: 2.33%;
	}

	#u6592-14
	{
		z-index: 165;
		min-height: 71px;
	}

	#u6592-14-bw
	{
		z-index: 165;
		min-height: 71px;
		margin-top: 55px;
	}

	#u6413
	{
		z-index: 160;
		margin-top: 25px;
		width: 95.35%;
		margin-left: 2.33%;
	}

	#u6223
	{
		z-index: 128;
		min-height: 170px;
		padding-bottom: 23px;
	}

	#u6219-19
	{
		z-index: 129;
		width: 406px;
		margin-top: 17px;
		left: 3.03%;
	}

	#u6223-bw
	{
		z-index: 128;
		min-height: 170px;
		margin-top: 37px;
	}

	#u6525
	{
		z-index: 163;
		margin-top: 20px;
		width: 95.12%;
		margin-left: 2.33%;
	}

	#u6511
	{
		z-index: 161;
		margin-top: 19px;
		width: 95.12%;
		margin-left: 2.33%;
	}

	#u8858-4
	{
		z-index: 195;
		margin-top: 19px;
		width: 95.35%;
		margin-left: 2.33%;
	}

	#u6233-22
	{
		z-index: 81;
		min-height: 209px;
		margin-top: 12px;
		width: 95.35%;
		margin-left: 2.33%;
	}

	#u6215-25
	{
		z-index: 103;
		margin-top: 39px;
		width: 95.12%;
		margin-left: 2.33%;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 4507px);
	}

	body
	{
		overflow-x: hidden;
		min-width: 320px;
	}

	#u9546_img
	{
		width: 100%;
	}

	#u6592-12,#u6204-5
	{
		padding: 5px 5px 18px;
	}

	#u6216-4
	{
		padding: 5px;
	}
}

